{
  "paratyphiB": {
    "installed": {
      "url": "https://figshare.com/ndownloader/files/43870968",
      "version": "20230627"
    },
    "latest": {
      "url": "https://figshare.com/ndownloader/files/43870968",
      "version": "20230627"
    }
  },
  "sonnei": {
    "installed": {
      "url": "https://ndownloader.figshare.com/files/26274424",
      "version": "20210201"
    },
    "latest": {
      "url": "https://ndownloader.figshare.com/files/26274424",
      "version": "20210201"
    }
  },
  "staph": {
    "installed": {
      "url": "https://ndownloader.figshare.com/files/24914930",
      "version": "20201001"
    },
    "latest": {
      "url": "https://ndownloader.figshare.com/files/24914930",
      "version": "20201001"
    }
  },
  "tb": {
    "installed": {
      "url": "https://figshare.com/ndownloader/files/42494211",
      "version": "20230928"
    },
    "latest": {
      "url": "https://figshare.com/ndownloader/files/42494211",
      "version": "20230928"
    }
  },
  "typhi": {
    "installed": {
      "url": "https://figshare.com/ndownloader/files/49527246",
      "version": "20240407"
    },
    "latest": {
      "url": "https://figshare.com/ndownloader/files/49527246",
      "version": "20240407"
    }
  }
}